body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:rgb(243, 142, 243);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}
.container{
    background-color: white;
    width: 350;
    padding: 60px;
    text-align: center;
    border-radius: 30px;
    box-shadow: 0 8px 20px gray;

}
 h1{
      color:rgb(243, 142, 243);
      font-size: 40px ;
      font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
 }
 input{
    width: 60%;
    padding: 6px;
    margin: 7px 0;
    border: 1px solid black;
    border-radius: 6px;
    font-size: 16px;


 }

 #generate{
    padding: 8px 18px;
    background-color: rgb(230, 157, 230);
    color: white;
    border: 1px solid white;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    transition: 0.3s;
 }
 